## libcommonmark-perl 0.290000

=== debian/changelog ===
libcommonmark-perl (0.290000-2build6) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 18:55:42 +0000

libcommonmark-perl (0.290000-2build5) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 17:01:44 +0100

libcommonmark-perl (0.290000-2build4) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 14:06:14 +0100

libcommonmark-perl (0.290000-2build3) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 16:27:42 +0100

libcommonmark-perl (0.290000-2build2) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:42:02 +0100

libcommonmark-perl (0.290000-2build1) jammy; urgency=medium

  * Rebuild against libcmark0.30.2.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 04 Nov 2021 20:35:46 +0100

libcommonmark-perl (0.290000-2) unstable; urgency=medium

  * Team upload.
  * Source-only re-upload.
  * Set upstream metadata fields: Bug-Submit.
  * Tweak short and long description.
  * Add build dependency on libtest-leaktrace-perl to enable
    an additional test.

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Nov 2020 17:40:59 +0100

libcommonmark-perl (0.290000-1) unstable; urgency=low

  * Initial release. (Closes: #974121)

 -- Frederic Bonnard <frediz@debian.org>  Tue, 10 Nov 2020 08:37:55 +0000
