## libcommonmark-perl 0.310100

=== debian/changelog ===
libcommonmark-perl (0.310100-2) unstable; urgency=medium

  * Team upload.
  * Build with -std=gnu17. (Closes: #1097172)
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Sep 2025 15:34:15 +0200

libcommonmark-perl (0.310100-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.
  * Update standards version to 4.6.2, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.310100.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Aug 2024 18:28:00 +0200
