=== debian/control ===
Source: libcommonmark-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Frederic Bonnard <frediz@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 libcmark-dev,
 libdevel-checklib-perl,
 libtest-leaktrace-perl <!nocheck>,
 perl-xs-dev,
 perl:native,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcommonmark-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcommonmark-perl.git
Homepage: https://metacpan.org/release/CommonMark

Package: libcommonmark-perl
Architecture: any
Depends:
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends},
Description: interface to the CommonMark C library
 The CommonMark module is a wrapper around the official CommonMark C
 library libcmark. It closely follows the original API.
 .
 The main module provides some entry points to parse documents and
 convenience functions for node creation. The bulk of features is
 available through CommonMark::Node objects of which the parse tree is
 made. CommonMark::Iterator is a useful class to walk through the nodes
 in a tree. CommonMark::Parser provides a push parser interface.
