=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# https://bugs.debian.org/1097172
# https://github.com/nwellnhof/perl-commonmark/issues/17
export DEB_CFLAGS_MAINT_APPEND = -std=gnu17

%:
	dh $@
